/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&amp;display=swap');
.et_pb_contact_submit{
    color: #00793d!important;
}
a{
color: #00793d;
}

.et_mobile_menu li a {
    text-transform: capitalize;
}

/* sldier */
 .main_slider .et_pb_slide_description {
      width: 100%;
     text-align: left;
     padding: 38% 0px 2% 33px;
}
.main_slider .et-pb-controllers a {
   
         background-color: #fff;
    width: 14px;
    height: 14px;
    position: relative;
    top: -4px;
}
.main_slider .et-pb-controllers a.et-pb-active-control{

    width: 6px;
    height: 6px;
    top: 0;
}
.main_slider .et-pb-controllers a.et-pb-active-control::before {
    content: '';
    background: #fff0;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    border-radius: 50%;
    top: -4px;
    border: 2px solid #fff;
    left: -4px;
}
.main_slider .et_pb_container.clearfix {
    max-width: 100%!important;
    width: 100%;
    
}
.main_slider .et_pb_slide {
    padding-left: 0!important;
  padding-right: 0!important;
}

.main_slider i.fa.fa-search-plus {
    color: #00d069;
        font-size: 33px;
}
.main_slider h3{
    font-family: 'Ubuntu', sans-serif;
        font-size: 40px;
    font-weight: bold;
}

ul#top-menu li:first-child:before {
    content: none;
}

ul#top-menu li:before {
    content: '';
    background: #fff;
    width: 1px;
    height: 17px;
    display: inline-block;
    position: absolute;
    top: 49px;
    left: -15px;
}
ul#top-menu li {
    position: relative;
}


.item-number img {
    width: 30px;
    vertical-align: middle;
    margin-right: 9px;
}

.item-number h5 {
    color: #fff;
    font-weight: bold;
     font-family: 'Ubuntu', sans-serif;
}
.item-number {
    position: relative;
    padding-left: 18px;
}
.item-number::before {
      content: '';
    display: block;
    font-size: 33px;
    color: #fff;
    font-weight: 100;
    width: 1px;
    height: 50px!important;
    background: #fff;
    position: absolute;
    left: -9px!important;
    top: -10px!important;
}
div#et-top-navigation {
    padding-top: 0!important;
}
#top-menu a {
    padding: 50px 13px!important;
    font-size: 17px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
}
ul#top-menu li {
    position: relative;
}


#logo {
	max-height: 90%!important;
}


/*sub menu css*/
#top-menu ul.sub-menu a {
    padding: 2px 13px!important;
    font-size: 17px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
}
ul.sub-menu li::before {
    content:none!important;
}
ul.sub-menu li {
    display: inline-block!important;
    width: 45%;
    border-bottom: 1px solid #00793d;
    margin-left: 13px!important;
    padding-left: 0!important;
    padding-bottom: 9px!important;
	padding-top: 6px!important;
}

ul.sub-menu {
	border-top: 3px solid #00793d!important;
    width: 435px!important;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 51px;
	right: -2px;
}
/* services section css start here*/

.our-services-title h1{
    text-align: center;
  font-weight: bold;
  font-size: 40px;
     font-family: 'Ubuntu', sans-serif;
     text-transform: uppercase;
}
.service_sub_title h3{
  font-size: 20px;
  font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    margin-left:-16px;
}
ul.serv-left-ul {
    padding: 0;
    margin: 0;
    list-style: none;
position: relative;
}
ul.serv-left-ul::after {
    content: '';
    background: #a1a1a1;
    height: 156%;
    position: absolute;
    display: block;
    width: 1px;
    top: -55%;
    right: 19px;
}
ul.serv-left-ul li {
    width: 32%;
    display: inline-block;
    font-size: 16px;
    padding-bottom: 30px;
position: relative;
color: #000;
font-weight: bold;
font-family: 'Ubuntu', sans-serif;
}

ul.serv-left-ul li:last-child {
    width: 50%!important;
	margin-left: 25%;
    
}

.ml-16{
	margin-left: 16%;
}


ul.serv-left-ul li::before {
    content: '';
    background: #00793d;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    display: block;
    border: 2px solid #000;
    position: absolute;
    left: -16px;
    top: 7px;
}


/*  right services  */
ul.serv-right-ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.serv-right-ul li {
    width: 32%;
    display: inline-block;
    font-size: 16px;
    padding-bottom: 30px;
position: relative;
color: #000;
font-weight: bold;
}

ul.serv-right-ul li::before {
    content: '';
    background: #00793d;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    display: block;
    border: 2px solid #000;
    position: absolute;
    left: -16px;
    top: 7px;
}


/* testimonials  first */

.testimonials .et_pb_text {
    text-align: center;
}
.testimonials h5 {
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
        border-bottom: 1px solid #d5d5d5;
}
.testimonials h3 {
    color: #fff;
    font-size: 36px;
    line-height: 33px;
    font-family: 'Ubuntu', sans-serif;
    margin-top: 40px;
    margin-bottom: 30px;
}


/*portfolio section */

.block-container {
    position: relative;
    margin: 0 4px;
}

.block-container img {
    width: 100%;
    margin: 0 auto;
}

.block-inner {
    cursor:pointer;
         position: absolute;
    top: 13%;
    left: 8%;
    text-align: center;
    margin: 0;
    background: #000000ad;
    padding: 3% 8%;
    bottom: 0;
    display: flex;
    height: 72%;
    width: 84%;
    align-items: center;
    transition: .5s;
    opacity: 0;
}

.inner-text-block {
   
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding: 20% 0%;
    margin: 0 auto;
position: relative;
}


.block-container:hover .block-inner {
  opacity: 1;
}
.inner-text-block h1 {
     font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-size: 32px;
        font-weight: normal;
     color: #fff;
}

.inner-text-block h1::after {
    content: '';
    width: 15%;
    background: #00793d;
    display: block;
    height: 4px;
    margin: 4px auto 0 auto;
}

a.read_more:hover{
	background:#000;
}
a.read_more {
	transition:.3s;
       font-family: 'Ubuntu', sans-serif;
    background: #00793d;
    padding: 14px 35px;
    color: #fff;
    border-radius: 50px;
text-transform: capitalize;
}

/* our testimonials */

.our-testi .et_pb_slide_content p {
    color: #000;
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
    line-height: 1.5;
 text-shadow: none;
}
.our-testi .et_pb_slide_content h4 {
    color: #00793d!important;
    font-family: 'Ubuntu', sans-serif;
      font-size: 38px;
    text-decoration: none;
    text-shadow: none;
    line-height: 1.5;
}
.our-testi .et_pb_slide_description {
    padding: 7% 8%;
}
.our-testi .et-pb-controllers a{
    background-color:#000;
    width: 15px;
    height: 15px;
    position: relative;
}
.our-testi .et-pb-controllers .et-pb-active-control {
    background-color: #00793d!important;
}
.our-testi .et-pb-controllers a.et-pb-active-control::before {
    content: '';
    background: #00793d;
    width: 7px;
    height: 7px;
    display: block;
    position: absolute;
    border-radius: 50%;
    top: 2px;
    border: 2px solid #fff;
    left: 2px;
}

ul.bottom-nav {
    text-align: center;
}

.bottom-nav li:first-child:before {
    content: none;
}
.bottom-nav li:before {
      content: '';
    background: #fff;
    width: 1px;
    height: 17px;
    display: inline-block;
    position: absolute;
    top: 4px;
    left: -14px;
}
.bottom-nav li {
    position: relative;
}
.bottom-nav a{
        font-size: 17px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    color: #fff;
}
.bottom-nav .current-menu-item a{
    color: #00d069!important;
}
.mobile_menu_bar:before{
    color: #00d069!important;
}
#main-footer {
        padding: 2% 0;
    background-color: #231f20!important;
}
div#footer-bottom{
       background-color: #231f20!important;
       text-align: center;
}
#et-footer-nav{
       background: none!important;
}
#main-footer .container{
    color: #fff;
    text-align: center!important;
}

/*portfolio css*/

.single-portfolio  .et_pb_grid_item{
	    width: 24% !important;
    	margin: 0.5% !important;
}


#gallery {
    display: grid;
    grid-template: repeat(3, 1fr)/repeat(6, 1fr);
    grid-gap: 0.5em;
  }
  @media (max-width: 800px) {
    #gallery {
      display: block;
      align-items: flex-start;
      flex-wrap: wrap;
        column-count: 3;
	  }
    #gallery > div {
display:block;
		width: 100%;
      margin: 1%;
    }
  }

  @media (max-width: 800px) and (max-width: 350px) {
    #gallery > div {
      width: 98%;
    }
  }
  
  #gallery > div:nth-child(6n + 1) {
    grid-column: span 2;
    grid-row: span 2;
  }

	.postid-63 #gallery > div:nth-child(6n + 1){
 		grid-column: unset;
	}	
  #gallery > div:nth-child(2) {
    grid-column: span 3;
    grid-row: span 3;
  }
  #gallery > div:nth-child(4) {
    grid-column: span 1;
    grid-row: span 2;
  }
  #gallery > div * {
    box-sizing: border-box;
  }
  #gallery > div body {
    margin: 5px;
    position: relative;
  }
  #gallery > div #gallery {
    display: grid;
    height: calc(100vh - 10px);
    grid-template: repeat(6, 1fr)/repeat(6, 1fr);
    grid-gap: 0.5em;
  }
  @media (max-width: 800px) {
    #gallery > div #gallery {
      display: flex;
      align-items: flex-start;
      flex-wrap: wrap;
    }
    #gallery > div #gallery > div {
      width: 48%;
      margin: 1%;
    }
  }
  @media (max-width: 800px) and (max-width: 350px) {
    #gallery > div #gallery > div {
      width: 98%;
    }
  }
  
  #gallery > div #gallery > div:nth-child(6n + 1) {
    grid-column: span 2;
    grid-row: span 2;
  }
  #gallery > div #gallery > div:nth-child(2) {
    grid-column: span 3;
    grid-row: span 3;
  }
  #gallery > div #gallery > div:nth-child(4) {
    grid-column: span 1;
    grid-row: span 2;
  }
  #gallery > div #gallery > div > a {
    opacity: 0;
    position: absolute;
    color: #000;
    background-color: #000;
    font: bold 4em "Helvetica";
    text-shadow: 0 -1px 5px #fff, -1px 0px 5px #fff, 0 1px 5px #fff, 1px 0px 5px #fff;
    padding: 2rem;
    mix-blend-mode: difference;
    width: 100%;
    height: 100%;
    transition: all ease 1s;
  }
  #gallery > div #gallery > div > img {
    width: 100%;
    min-height: 100%;
    transition: all ease 1s;
  }
  #gallery > div #gallery > div:hover img {
    filter: blur(4px);
  }
  #gallery > div #gallery > div:hover a {
    opacity: 1;
  }
  #gallery > div #gallery > div {
    overflow: hidden;
    position: relative;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 20px 0 rgba(0, 0, 0, 0.19);
  }
  #gallery > div #gallery div,
  #gallery > div #gallery a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
  }
  #gallery > div [id^="lightbox-"] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    opacity: 0;
    transition: opacity 450ms ease-in-out;
    align-items: center;
    justify-content: center;
    pointer-events: none;
  }
  #gallery > div [id^="lightbox-"]:target {
    opacity: 1;
    pointer-events: inherit;
  }
  #gallery > div [id^="lightbox-"]:target img {
    filter: blur(0);
  }
  #gallery > div [id^="lightbox-"] .content {
    max-width: 90%;
    position: relative;
    color: #fff;
  }
  #gallery > div [id^="lightbox-"] .content:hover > a.close {
    opacity: 1;
    transform: scale(1, 1);
  }
  #gallery > div [id^="lightbox-"] .content:hover > .title {
    opacity: 1;
    transform: translateY(-3px);
  }
  #gallery > div [id^="lightbox-"] .content:hover > .title::after {
    opacity: 1;
  }
  #gallery > div [id^="lightbox-"] .content > * {
    transition: all 450ms ease-in-out;
  }
  #gallery > div [id^="lightbox-"] .title {
    display: block;
    margin: 0;
    padding: 1em;
    position: absolute;
    bottom: 0;
    width: 100%;
    transform: translateY(50%);
    font-size: 1.5em;
    opacity: 0;
  }
  #gallery > div [id^="lightbox-"] .title::after {
    content: " ";
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    transition: all 350ms ease-in-out 250ms;
    opacity: 0;
    transform-origin: bottom;
    mix-blend-mode: soft-light;
  }
  #gallery > div [id^="lightbox-"] img {
    max-height: 90vh;
    max-width: 100%;
    margin: 0;
    padding: 0;
    filter: blur(50px);
  }
  #gallery > div [id^="lightbox-"] a.close {
    width: 2em;
    height: 2em;
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(0, 0);
    opacity: 0;
    transform-origin: right top;
    text-decoration: none;
    color: #fff;
  }
  #gallery > div [id^="lightbox-"] a.close::after {
    content: "X";
  }
  #gallery > div > a {
    opacity: 0;
    position: absolute;
    color: #000;
    background-color: #000;
    font: bold 4em "Helvetica";
    text-shadow: 0 -1px 5px #fff, -1px 0px 5px #fff, 0 1px 5px #fff, 1px 0px 5px #fff;
    padding: 2rem;
    mix-blend-mode: difference;
    width: 100%;
    height: 100%;
    transition: all ease 1s;
  }
  #gallery > div > img {
    width: 100%;
    min-height: 100%;
    transition: all ease 1s;
  }
  #gallery > div:hover img {
    filter: blur(4px);
  }
  #gallery > div:hover a {
    opacity: 1;
  }
  #gallery > div {
    overflow: hidden;
    position: relative;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 20px 0 rgba(0, 0, 0, 0.19);
  }
  #gallery div,
  #gallery a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
  }
  
  .lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    opacity: 0;
    transition: opacity 450ms ease-in-out;
    align-items: center;
    justify-content: center;
    pointer-events: none;
  }
  .lightbox.openlight {
    opacity: 1;
    pointer-events: inherit;
  }
  .lightbox.openlight img {
    filter: blur(0);
  }
  .lightbox .content {
    max-width: 90%;
    position: relative;
    color: #fff;
  }
  .lightbox .content:hover  a.close {
    opacity: 1;
    transform: scale(1, 1);
  }
  .lightbox .content:hover > .title {
    opacity: 1;
    transform: translateY(-3px);
  }
  .lightbox .content:hover > .title::after {
    opacity: 1;
  }
  .lightbox .content > * {
    transition: all 450ms ease-in-out;
  }
  .lightbox .title {
    display: block;
    margin: 0;
    padding: 1em;
    position: absolute;
    bottom: 0;
    width: 100%;
    transform: translateY(50%);
    font-size: 1.5em;
    opacity: 0;
  }
  .lightbox .title::after {
    content: ' ';
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    transition: all 350ms ease-in-out 250ms;
    opacity: 0;
    transform-origin: bottom;
    mix-blend-mode: soft-light;
  }
  .lightbox img {
    max-height: 90vh;
    max-width: auto;
    margin: 0;
    padding: 0;
    filter: blur(50px);
    width: auto;
  }
  .lightbox a.close {
    width: 3em;
    height: 3em;
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(0, 0);
    opacity: 0;
    transform-origin: right top;
    text-decoration: none;
    color: #fff;
  }
  .lightbox a.close::after {
    content: "X";
	  font-size:17px;
  }
  .inner-video-sec {

  }
.loadmore {
    text-align: center;
    padding-top: 2%;
    color: #00793d;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    cursor: pointer;
    width: 150px;
    margin: 0 auto;
}

.loadmore h5 {
    color: #000;
        padding: 14px 12px;
    border: 1px solid;
	    font-family: 'Ubuntu', sans-serif;
	    text-transform: uppercase;
	transition:.3s;
	border-radius:50px;
	}
.loadmore h5:hover {
	color:#fff;
	background:#00793d;
	
}

.gallery-page #left-area {
    float: unset!important;
    padding-right: 0!important;
    width: 100%!important;
}
.single-portfolio .entry-content {
    padding-top: 5px;
}
.single-portfolio div#page-container {
    padding-top: 0!important;
}
.single-portfolio header#main-header {
    position: relative!important;
    top: 0!important;
}
div#op-gallery {
    z-index: 999999;
    position: relative;
}
.portfolio-header {
    text-align: center;
    
    padding: 100px 0;
/*     background-image: url(/wp-content/uploads/2019/07/business-07.jpg); */
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
	    position: relative;
    z-index: 3;
}
.portfolio-header::before {
    content: '';
/*     background-image: linear-gradient(180deg,#00793d 0%,rgba(0,121,61,0.68) 100%); */
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.portfolio-header h1 {
     color: #000;
    font-size: 46px;
    font-weight: 700;
    text-transform: uppercase;
}
/* portfolio css end*/

div#nf-field-1-container, div#nf-field-2-container {
    display: inline-block;
    width: 49%;
}
div#nf-field-2-container {
margin-left: 1.5%!important;
}

.recaptcha-container {
    display: inline-block;
		    vertical-align: middle;
    width: 38%;
}

.submit-container {
    display: inline-block;
    vertical-align: middle;
    width: 61%;
    text-align: right;
}
.submit-container input {
    background: #00793d!important;
    color: #f7f7f7!important;
	    padding: 0 30px!important;
    border-radius: 50px;
}
.nf-response-msg {
    box-shadow: 1px 5px 13px 4px #aeaeae52;
    text-align: center;
    padding: 58px 0;
    border-radius: 16px;
    transition: 0.5s;
    width: 60%;
    margin: 0 auto;
    background: #fff;
}
.submit-container input:hover {
    background: #fff!important;
	color: #00793d!important;
}

.header-btn {
    padding-top: 30px;
}
.header-btn  a.read_more:hover{
	background:#fff;
	color:#00793d;
}
a.read_more {
	transition:.3s;
       font-family: 'Ubuntu', sans-serif;
    background: #000;
    padding: 14px 35px;
    color: #fff;
    border-radius: 50px;
text-transform: capitalize;
}


@media (max-width: 1300px){
	#top-menu li{
		    padding-right: 5px;
	}
ul#top-menu li:before {
    left: 0px;
}
.item-number {
    position: relative;
    padding-left: 4px;
}

}


@media (max-width: 1200px ){
#top-menu a {
    padding: 66px 6px!important;
    font-size: 13px;
}
ul#top-menu li:before {
    top: 65px;
}
ul#top-menu li:before {
  
    left: -6px;
}
.item-number h5 {
    font-size: 13px;
}
.item-number img {
    width: 28px;
}
	header .container{
		width:90%!important;
		
	}
	#top-menu li {
    padding-right: 16px;
}
	#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 66px;
    right: -8px;
}
}
@media (max-width: 1024px){
	
	ul.sub-menu li {
    display: block!important;
    width: 100%;
		border-bottom: none;
	}
	ul.sub-menu {
    border-top: none!important;
    width: auto!important;
	}
	.our-testi .et_pb_slide_content p {
    	font-size: 16px;
	}
	.our-testi .et_pb_slide_content h4 {
    	font-size: 19px;
	}
	.et_mobile_menu{
		    border-top: 3px solid #00793d!important;
	}
.item-number::before {
    content: none;
}
  #et_mobile_nav_menu {
    display: block;
        padding: 39px 0 0 0;
}
    nav#top-menu-nav {
    display: none;
}
}
@media (max-width: 980px){
    ul.serv-left-ul::after {
        content: none;
    }

.main_slider .et_pb_slide_description {
    width: 100%;
    text-align: center;
    padding: 4% 0px 4% 33px;
    background: #000000a6;
   	margin: 65% 0 0;
}
	
}
@media (max-width: 600px){
	ul.serv-left-ul li:last-child, .ml-16 {
		margin-left: 0%;

	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
		max-width: 800px;
		margin: 0px auto;
		padding: 0;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center h1 {
		font-size: 40px;
	}
	
	.page-id-376 .et_pb_text_0 h2 {
		font-size: 35px;
	}
	
	.portfolio-header h1 {
		font-size: 26px;
		position: relative;
	}
	.portfolio-header h1::before {
		content: "";
		background: #00d069;
		width: 50px;
		height: 5px;
		position: absolute;
		margin: auto;
		left: 0;
		right: 0;
		bottom: 0px;
	}
	.portfolio-header {
		padding: 40px 0;
	}
	div#nf-field-1-container, div#nf-field-2-container {
		display: inline-block;
		width: 100%;
		margin: 0 !important;
	}
	
	.et_header_style_left .logo_container {
    position: relative!important;
    text-align: center!important;
}
    #gallery {
    column-count: 1;
}
    .main_slider h3 {
    font-size: 24px;
    }
ul.serv-left-ul li {
    width: 48%;
}
ul.serv-right-ul li {
    width: 48%;
}
.testimonials h5 {
    font-size: 17px;
    line-height: 26px;
}

.testimonials h3 {
    font-size: 26px;
	margin-top: 20px;
    margin-bottom: 10px;
}
.block-inner {
opacity: 1;
}
.our-testi .et_pb_slide {
    padding: 0 0%;
}
.our-services-title h1 {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
}
#main-footer .container {

    max-width: 100%;
    width: 100%;
}
img#logo {
    max-width: 100%!important;
}
#et_mobile_nav_menu {
   
    padding: 4px 0;
}
}
@media (max-width: 391px){
    .testimonials img {
    width: 30%;
}
ul.serv-left-ul li {
    width: 100%;
}
ul.serv-right-ul li {
    width: 100%;
}
ul.serv-left-ul li:last-child {
    width: 99%!important;
}
}